## libhtml-html5-entities-perl 0.001

=== debian/changelog ===
libhtml-html5-entities-perl (0.001-1) unstable; urgency=low

  * Initial Release. (Closes: #652481)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 17 Dec 2011 18:31:15 +0100
