=== debian/control ===
Source: libhtml-html5-entities-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcommon-sense-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-html5-entities-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-html5-entities-perl.git
Homepage: http://search.cpan.org/dist/HTML-HTML5-Entities/

Package: libhtml-html5-entities-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcommon-sense-perl
Description: module to encode and decode character entities defined in HTML5
 HTML::HTML5::Entities is a drop-in replacement for HTML::Entities,
 providing the character entities defined in HTML5. It is a pure Perl
 implementation and hence slower, especially decoding.
