## libhtml-html5-entities-perl 0.002

=== debian/changelog ===
libhtml-html5-entities-perl (0.002-1) unstable; urgency=low

  * Imported Upstream version 0.002.
  * Added dependency for parent.
  * Bumped years of copyright, and corrected stanza for M::P::Dist::RDF.
  * Bumped debhelper compatibility to 9.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 17 Jan 2012 23:22:50 +0100
