=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcommon-sense-perl,
- perl
+ perl,
+ perl (>= 5.10.1) | libparent-perl
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-html5-entities-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-html5-entities-perl.git
@@ -14,7 +15,8 @@
 Package: libhtml-html5-entities-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libcommon-sense-perl
+ libcommon-sense-perl,
+ perl (>= 5.10.1) | libparent-perl
 Description: module to encode and decode character entities defined in HTML5
  HTML::HTML5::Entities is a drop-in replacement for HTML::Entities,
  providing the character entities defined in HTML5. It is a pure Perl
