## libhtml-html5-entities-perl 0.003

=== debian/changelog ===
libhtml-html5-entities-perl (0.003-2) unstable; urgency=low

  * Team upload.
  * Add patch to prevent Module::Package::Dist::RDF from auto-installing
    dependencies at buildtime. Thanks to Jonas Smedegaard for the hint.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jun 2012 16:05:55 +0200

libhtml-html5-entities-perl (0.003-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Update years of copyright for inc/Module/Install*.
  * Drop (build) dependencies that are not required anymore.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 18:29:29 +0200
