=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-HTML5-Entities/   .*/HTML-HTML5-Entities-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
