## libhtml-html5-entities-perl 0.004

=== debian/changelog ===
libhtml-html5-entities-perl (0.004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-html5-entities-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:34:15 +0100

libhtml-html5-entities-perl (0.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:40:13 +0100

libhtml-html5-entities-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:45:34 +0100

libhtml-html5-entities-perl (0.004-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Angel Abad ]
  * Imported Upstream version 0.004
  * debian/copyright: Update debian and upstream entries.
  * debian/control: Add myself to Uploaders
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * debian/patches/no-autoinstall.patch: Not needed anymore

 -- Angel Abad <angel@debian.org>  Sun, 19 Oct 2014 12:13:38 +0200
