=== debian/control ===
Source: libhtml-html5-entities-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
 Angel Abad <angel@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-entities-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-entities-perl.git
Homepage: https://metacpan.org/release/HTML-HTML5-Entities
Testsuite: autopkgtest-pkg-perl

Package: libhtml-html5-entities-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: module to encode and decode character entities defined in HTML5
 HTML::HTML5::Entities is a drop-in replacement for HTML::Entities,
 providing the character entities defined in HTML5. It is a pure Perl
 implementation and hence slower, especially decoding.
