=== debian/watch ===
version=4
https://metacpan.org/release/HTML-HTML5-Entities   .*/HTML-HTML5-Entities-v?@ANY_VERSION@@ARCHIVE_EXT@$
